package com.jkcredit.invoice.hub.spi.lang.exception;

/**
 * @description:
 * @author: xusonglin
 * @create: 2019/12/29 20:21
 * @version: V1.0
 **/
public class ServiceException extends RuntimeException {

    public ServiceException() {
    }

    public ServiceException(String message) {
        super(message);
    }
}
